/* Elevator v1.0.6 Copyright @2010-2012 Joe Workman */
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 06, December 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1345_page2 {
	max-width: 750px;
	margin: 0px auto !important;
}
#stacks_in_1345_page2 {
	padding: 0px 10px 0px 10px;
}
/* Start Obscure Email stack CSS code */.stacks_in_1347_page2topbar {	background-color: #126F5D;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #126F5D;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_1347_page2mainarea {	background-color: #E9F8EC;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #126F5D;	border-top: none;	padding: 10px;}.stacks_in_1347_page2small{font-weight: normal;font-size: 12px;}.stacks_in_1347_page2centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #126F5D;}/* End Obscure Email stack CSS code *//* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  @media screen and (max-width:500px){#stacks_in_1350_page2{display:none}} 
/* Start Dyno Text stack CSS code */.stacks_in_3503_page2container{position: relative;text-align: center;}h1.stacks_in_3503_page2doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* start if override */color: #FFFFFF !important;letter-spacing: 0px !important;margin-bottom: -19px; /* end if override */}.stacks_in_3503_page2showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_3503_page2topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_3503_page2mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_3503_page2small{font-weight: normal;font-size: 12px;}.stacks_in_3503_page2centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */
#stacks_out_3503_page2 {
	width: 60%;
}
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  #stacks_in_1354_page2{display:none}@media screen and (max-width:500px){#stacks_in_1354_page2{display:block}} 
/* Start Dyno Text stack CSS code */.stacks_in_1356_page2container{position: relative;text-align: center;}h1.stacks_in_1356_page2doofittext{width: auto !important;position: relative;display: inline-block;line-height: normal;white-space: nowrap;padding: none;margin: none; /* end if override */}.stacks_in_1356_page2showmargin {	width: 200px;	padding: 6px 0 4px 0;	background-color: #2BBDFF;	-moz-border-radius: 22px;	-webkit-border-radius: 22px;	border-radius: 22px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	box-shadow: 0px 0px 0px rgba(0,0,0,1), inset 0px 4px 7px rgba(99,99,88,0.98);	background-image: -o-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -moz-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: -ms-linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	background-image: linear-gradient(90deg , rgb(244,241,222) 0%, rgb(255,253,247) 100%);	font-family: 'Helvetica';	font-size: 12pt;	color: #8C261F;	text-shadow: rgba(0,0,0,1) 0px -1px 0px;	margin: 7px auto;	text-align: center;	border: 1px solid #A2A296;}.stacks_in_1356_page2topbar {	background-color: #2BBDFF;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	background-image: -o-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -moz-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -webkit-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: -ms-linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	background-image: linear-gradient(90deg , rgb(134,48,39) 0%, rgb(196,64,50) 100%);	border: 2px solid #933329;	border-bottom: none;	padding: 6px 3px 0px 6px;	min-height: 40px;	font-weight: bold;	font-size: 14px;	color: #F4F1DE;	font-style: italic;	text-shadow: rgba(8,25,63,1) 0px -1px 0px;	}.stacks_in_1356_page2mainarea {	background-color: #F4F1DE;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 2px solid #933329;	border-top: none;	padding: 10px;}.stacks_in_1356_page2small{font-weight: normal;font-size: 12px;}.stacks_in_1356_page2centerbox {	background-color: #ffffff;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	box-shadow: 0px 1px 2px rgb(178, 69, 63), inset 0px 0px 0px rgba(0,0,0,1);	padding: 10px;	border: 1px solid #DDDBC4;}/* End Dyno Text stack CSS code */
#stacks_in_1356_page2 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_1359_page2 {
	border: solid #000000;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  @media screen and (max-width:500px){#stacks_in_1361_page2{display:none}} 

#stacks_in_542_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_542_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_542_page2 {
	background-color: #336699;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_544_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_544_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_544_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_546_page2,#stacks_in_546_page2 .stacks_out,#stacks_in_546_page2 .stacks_in{overflow:visible}#stacks_in_546_page2{padding:.15em 0}

#stacks_out_546_page2 {
	margin-left:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_548_page2 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_548_page2 a, #simpleText_stacks_in_548_page2 a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_548_page2 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_548_page2 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_548_page2 a:active {color: #99CC99;}
#simpleText_stacks_in_548_page2 a:focus {color: #99CC99; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_548_page2.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_548_page2 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_548_page2 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_548_page2 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_548_page2 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_551_page2,#stacks_in_551_page2 .stacks_out,#stacks_in_551_page2 .stacks_in{overflow:visible}#stacks_in_551_page2{padding:.15em 0}

#stacks_out_551_page2 {
	margin-right:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_553_page2 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_553_page2 a, #simpleText_stacks_in_553_page2 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_553_page2 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_553_page2 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_553_page2 a:active {color: #FFFFFF;}
#simpleText_stacks_in_553_page2 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_553_page2.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_553_page2 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_553_page2 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_553_page2 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_553_page2 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_556_page2,#stacks_in_556_page2 .stacks_out,#stacks_in_556_page2 .stacks_in{overflow:visible}#stacks_in_556_page2{padding:.15em 0}

#stacks_out_556_page2 {
	margin-left:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_558_page2 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_558_page2 a, #simpleText_stacks_in_558_page2 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_558_page2 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_558_page2 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_558_page2 a:active {color: #FFFFFF;}
#simpleText_stacks_in_558_page2 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_558_page2.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_558_page2 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_558_page2 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_558_page2 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_558_page2 {font-size: inherit;}
}
#stacks_in_561_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_561_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_561_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_563_page2,#stacks_in_563_page2 .stacks_out,#stacks_in_563_page2 .stacks_in{overflow:visible}#stacks_in_563_page2{padding:.15em 0}

#stacks_out_563_page2 {
	margin-right:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_565_page2 {
	color: #FFFFFF;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_565_page2 a, #simpleText_stacks_in_565_page2 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_565_page2 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_565_page2 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_565_page2 a:active {color: #999999;}
#simpleText_stacks_in_565_page2 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_565_page2.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_565_page2 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_565_page2 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_565_page2 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_565_page2 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_568_page2,#stacks_in_568_page2 .stacks_out,#stacks_in_568_page2 .stacks_in{overflow:visible}#stacks_in_568_page2{padding:.15em 0}

#stacks_out_568_page2 {
	margin-right:0;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_570_page2 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_570_page2 a, #simpleText_stacks_in_570_page2 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_570_page2 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_570_page2 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_570_page2 a:active {color: #FFFFFF;}
#simpleText_stacks_in_570_page2 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_570_page2.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_570_page2 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_570_page2 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_570_page2 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_570_page2 {font-size: inherit;}
}/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_573_page2,#stacks_in_573_page2 .stacks_out,#stacks_in_573_page2 .stacks_in{overflow:visible}#stacks_in_573_page2{padding:.15em 0}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_575_page2 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_575_page2 a, #simpleText_stacks_in_575_page2 a:link {
	color: #FFFFFF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_575_page2 a:visited {color: #FFFFFF;}
#simpleText_stacks_in_575_page2 a:hover {
	color: #FFAF3C;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_575_page2 a:active {color: #FFFFFF;}
#simpleText_stacks_in_575_page2 a:focus {color: #FFFFFF; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_575_page2.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_575_page2 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_575_page2 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_575_page2 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_575_page2 {font-size: inherit;}
}/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  #stacks_in_1389_page2{display:none}@media screen and (max-width:500px){#stacks_in_1389_page2{display:block}} 
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Add-Ons Pack 1' 
fsrnavmenures4f.css Style Sheet
Created: 21, May, 2013
Last Modified: 039, September, 2013
Author: Blueball Design/Charlie Lockhart
www.blueballdesign.com
Copyright 2013 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#navbar {
	display: block !important;	
	height: auto;
	font-size: 1.20em;
	font-weight: 600;
}

#nav ul {
	bottom: 0;
	left: 0;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: center;
}

*:first-child+html #nav ul {
	height: 40px !important;
}

#nav ul li {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	border-right: 0px solid #FFFFFF;
	width: auto;
}

#nav ul li a, #nav ul li a:visited {
	background: url() top left repeat-x;
	/*background: ;*/
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 1.20em;
	font-weight: 600;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: url() top left repeat-x;
	/*background: ;*/
	color: #FFFFFF;
}

#nav ul li #current {
	background: url() top left repeat-x;
	/*background-color: ;*/
	color: #FFFFFF;
}

#nav ul li .currentAncestor {
	color: #FFFFFF;
	background: url() top left repeat-x;
}

#nav ul li a:hover > ul {
	position: relative;
	display: inline-block;
}

#nav ul li.hasChild > a {
	background: url() top left repeat-x;
	color: #FFFFFF;
}

#nav ul li.hasChild > a:hover {
	background: url() top left repeat-x;
	color: #FFFFFF;
}

#nav li:first-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li:last-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul li:last-child {
	border-right: 0px;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 32px;
	left: 0;
	line-height: 32px;
	margin: 0;
	position: absolute;
	top: 39px;
	width: 200px;
	z-index: 999;
	text-align: left;
}

#nav ul ul li {
	display: block;
	padding: 0;
	height: 32px;
	width: 200px;
	border-right: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #252525;
	color: #FFFFFF;
	border-top: px solid #EFEFEF;
	font-size: 1.00em;
	font-weight: normal;
	height: 32px;
	padding: 0 14px 0 14px;
	margin: 0;
	text-shadow: none;
	width: 186px;
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0 14px 0 14px;
	line-height: 32px !important;
	width: 186px !important;
}

#nav ul ul li a:hover {
	background: #13A89E;
	color: #FFFFFF;
	width: 186px;
	background-image: none;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #13A89E;
	color: #FFFFFF;
	width: 186px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #EFEFEF;
}

#nav ul ul li.hasChild > a {
	background-image: url(../files/rightarrow_white.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	background-color: #252525;
	color: #FFFFFF;
	width: 186px;
	padding: 0 14px 0 14px;
}

#nav ul ul li.hasChild > a:hover {
	background-image: url(../files/rightarrow_white.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	background-color: #13A89E;
	color: #FFFFFF;
}

#nav li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul ul {
	top: 0;
	left: 214px;
}

*:first-child+html #nav ul ul ul {
	top: 0;
	left: 214px !important;
}

#nav li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}


/************************************************************************************
MOBILE
*************************************************************************************/

/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

@media screen and (max-width: 600px) {
	
#navbar, #nav { 
    display: none; 
    visibility: collapse;
    height: 0px;
}

#pagecontainer, #pagewrapper {
	overflow: hidden !important;
}

@-moz-document url-prefix() {
    #pagecontainer, #pagewrapper {
	overflow: visible !important;
}
}

}

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: relative;
background: #000000;
/*original background: #0c1923;*/
padding: 4px 0 0 0;
min-height: 42px;
z-index: 999999;
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 13px 13px 11px 13px;
position: absolute;
top: 0;
right: 0;
color: #FFFFFF;
cursor: pointer;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
display: block;
background: #FFFFFF;
/*Original menu icon color - background: #ffffff;*/
height: 3px;
margin-top: 3px;
}

.mean-container a:hover.meanmenu-reveal span {
display: block;
background: #FFFFFF;
/*Original menu icon color - background: #ffffff;*/
height: 3px;
margin-top: 3px;
}

.mean-container .mean-nav { 
float: left;
width: 100%;
background: #000000;
/*original background: #0c1923;*/
margin-top: 38px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #FFFFFF;
/*original active link color: #fff;*/
border-bottom: 1px solid #F1F1F1;
/*original border-bottom: 1px solid #383838;*/
text-decoration: none;
text-transform: none;
}

.mean-container .mean-nav ul li #current {
	background-color: #13A89E;
	color: #FFFFFF;
}

.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #F1F1F1;
/*border-bottom: 1px solid #f1f1f1;*/
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
color: #FFFFFF;
background: #13A89E;
/*original hover background: #252525;*/
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
font-size: 20px !important;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}





#stacks_in_1416_page2 {
	background-color: #FFFFFF;
	border: solid #305025;
	border-width: 0px 1px 1px 1px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding: 20px 20px 10px 20px;
}
/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_1418_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1418_page2 .jwresp_col{overflow:hidden;margin:0;width:34%; float:left;}#stacks_in_1418_page2 #jwresp_col2_stacks_in_1418_page2{ float:right; width:64%}@media screen and (max-width:600px){#stacks_in_1418_page2 #jwresp_col1_stacks_in_1418_page2,#stacks_in_1418_page2 #jwresp_col2_stacks_in_1418_page2{width:100%;float:none;display:block}#stacks_in_1418_page2 #jwresp_col1_stacks_in_1418_page2{margin-bottom:15px}}
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  @media screen and (max-width:600px){#stacks_in_1420_page2{display:none}} 
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_1923_page2 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;       -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;     }
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  #stacks_in_1424_page2{display:none}@media screen and (max-width:600px){#stacks_in_1424_page2{display:block}} 
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_1925_page2 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;       -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;     }

#stacks_out_1925_page2 {
	width: 77%;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Styler Stack' 
Style Sheet: fsrstyler.css Style Sheet
Created: 26, September 2012
Last Modified: 01, January 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2010-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1781_page2 {
	font-size: 0.78em;
	color: #000000;
	line-height: 1.00em;
}

#stacks_in_1781_page2 p {
	font-size: 0.78em;
	color: ##000000;
	line-height: 1.00em;
}

#stacks_in_1781_page2 a:link  {
	color: #3399CC;
	text-decoration: underline;
}

#stacks_in_1781_page2 a:visited {
	color: #330099;
	text-decoration: underline;
}

#stacks_in_1781_page2 a:hover {
	color: #3399FF;
	text-decoration: none;
}

#stacks_in_1781_page2  a:active  {
	color: #3399CC;
	text-decoration: underline;
}

#stacks_in_1781_page2 h1 {
	color: #000000;
	font-size: 2.30em;
	line-height: 1.00em;
}

#stacks_in_1781_page2 h2 {
	color: #000000;
	font-size: 2.00em;
	line-height: 1.00em;
}

#stacks_in_1781_page2 h3 {
	color: #000000;
	font-size: 1.60em;
	line-height: 1.00em;
}

#stacks_in_1781_page2 h4 {
	color: #000000;
	font-size: 1.40em;
	line-height: 1.00em;
}

#stacks_in_1781_page2 h5 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1.00em;
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 480px) {
	
#stacks_in_1781_page2 p {
	font-size: em;
}
	
#stacks_in_1781_page2 h1 {
	font-size: em;
}

#stacks_in_1781_page2 h2 {
	font-size: em;
}

#stacks_in_1781_page2 h3 {
	font-size: em;
}

#stacks_in_1781_page2 h4 {
	font-size: em;
}

#stacks_in_1781_page2 h5 {
	font-size: em;
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	
#stacks_in_1781_page2 p {
	font-size: em;
}

#stacks_in_1781_page2 h1 {
	font-size: em;
}

#stacks_in_1781_page2 h2 {
	font-size: em;
}

#stacks_in_1781_page2 h3 {
	font-size: em;
}

#stacks_in_1781_page2 h4 {
	font-size: em;
}

#stacks_in_1781_page2 h5 {
	font-size: em;
}
}


#stacks_in_1432_page2 {
	font-size: 130%;
}

#stacks_out_1433_page2 {
	margin-right:0;
}

#stacks_in_1434_page2 {
	font-size: 120%;
}

#stacks_in_1435_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1435_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_1435_page2 {
	width: 85%;
}
/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_1437_page2,#stacks_in_1437_page2 .stacks_out,#stacks_in_1437_page2 .stacks_in{overflow:visible}#stacks_in_1437_page2{padding:.15em 0}

#stacks_out_1439_page2 {
	margin-right:0;
}

#stacks_in_1439_page2 {
	margin: 0px 13px 0px 2px;
}
/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_1448_page2,#stacks_in_1448_page2 .stacks_out,#stacks_in_1448_page2 .stacks_in{overflow:visible}#stacks_in_1448_page2{padding:.15em 0}

#stacks_out_1450_page2 {
	margin-right:0;
}

#stacks_in_1450_page2 {
	margin: 0px 13px 0px 2px;
}
/* Fit Text v1.2.0 Copyright @2010-2012 Joe Workman */
 #stacks_in_1452_page2,#stacks_in_1452_page2 .stacks_out,#stacks_in_1452_page2 .stacks_in{overflow:visible}#stacks_in_1452_page2{padding:.15em 0}

#stacks_out_1454_page2 {
	margin-right:0;
}

#stacks_in_1454_page2 {
	margin: 0px 13px 0px 2px;
}
/* Resp Show/Hide v1.6.3 Copyright 2013 Joe Workman */
  @media screen and (max-width:600px){#stacks_in_1783_page2{display:none}} 

#stacks_in_1456_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1457_page2 {
	font-size: 130%;
}
/* SqueezeBox v2.7.1 Copyright 2014 Joe Workman */
#stacks_in_1458_page2 .sb-header{margin:0;padding:0;}#stacks_in_1458_page2 .sb-accordion{width:100%;margin:0 auto}#stacks_in_1458_page2 ul.sb-list{padding:0;margin:0}#stacks_in_1458_page2 ul.sb-list li{margin-top:0px}#stacks_in_1458_page2 ul.sb-list li:first-child{margin-top:0}#stacks_in_1458_page2 .sb-accordion ul li.sb-space.divider{ border-bottom:1px solid #3399FF; border-top:1px solid #000000}#stacks_in_1458_page2 .sb-accordion ul li.sb-space.divider:first-child{border-top:0}#stacks_in_1458_page2 .sb-accordion ul li.sb-space.divider:last-child{border-bottom:0}#stacks_in_1458_page2 .sb-accordion ul li.sb-space>a,#stacks_in_1458_page2 .sb-accordion ul li.sb-space>a .sb-header{  font-size:24px;font-weight:bold;font-style:normal;text-decoration:none;display:block;color:#336699;position:relative;line-height:2em;outline:0;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;-o-transition:color 300ms ease;-ms-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_1458_page2 .sb-accordion ul li.sb-space>a span.sb-arrow{background:transparent url(../files/down-darkgrey.png) no-repeat center center;text-indent:-9000px;width:26px;height:14px;position:absolute;top:50%;margin-top:-7px;opacity:0;-webkit-backface-visibility:hidden;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out; right:-26px;}#stacks_in_1458_page2 .sb-content{ padding:5px;}#stacks_in_1458_page2 .sb-accordion ul li.sb-open>a .sb-header,#stacks_in_1458_page2 .sb-accordion ul li.sb-space>a:hover,#stacks_in_1458_page2 .sb-accordion ul li.sb-space>a:hover .sb-header{color:#3399FF}#stacks_in_1458_page2 .sb-accordion ul li.sb-space>a:hover span.sb-arrow{opacity:1; right:10px;}#stacks_in_1458_page2 .sb-accordion ul li.sb-open>a span.sb-arrow{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg);opacity:1; right:10px;}#stacks_in_1458_page2 .sb-accordion ul li.sb-space{  min-height:%((24 * 2)+(0 * 2))%px;  overflow:hidden;list-style:none}#stacks_in_1458_page2 .sb-accordion ul li.sb-space>a{ padding:0px;}#stacks_in_1458_page2 .sb-accordion ul li.sb-space>a .sb-header.shadow{text-shadow:0 1px 1px #FFFFFF}    

#stacks_in_1900_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_1900_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_1900_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1902_page2 {
	padding:  1px;
}

#stacks_in_1905_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_1905_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_1926_page2 {
	padding:  1px;
}

#stacks_in_1966_page2 {
	padding:  1px;
}

#stacks_in_2015_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2015_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2015_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2017_page2 {
	padding:  1px;
}

#stacks_in_2020_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2020_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2022_page2 {
	padding:  1px;
}

#stacks_in_2025_page2 {
	padding:  1px;
}

#stacks_in_2027_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2027_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2027_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2029_page2 {
	padding:  1px;
}

#stacks_in_2032_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2032_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2034_page2 {
	padding:  1px;
}

#stacks_in_2037_page2 {
	padding:  1px;
}

#stacks_in_2039_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2039_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2039_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2044_page2 {
	padding:  1px;
}

#stacks_in_2047_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2047_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2049_page2 {
	padding:  1px;
}

#stacks_in_2113_page2 {
	padding:  1px;
}

#stacks_in_2115_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2115_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2115_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2117_page2 {
	padding:  1px;
}

#stacks_in_2120_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2120_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2122_page2 {
	padding:  1px;
}

#stacks_in_2125_page2 {
	padding:  1px;
}

#stacks_in_2127_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2127_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2127_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2129_page2 {
	padding:  1px;
}

#stacks_in_2132_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2132_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2134_page2 {
	padding:  1px;
}

#stacks_in_2137_page2 {
	padding:  1px;
}

#stacks_in_2431_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2431_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2431_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2444_page2 {
	padding:  1px;
}

#stacks_in_2482_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2482_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2484_page2 {
	padding:  1px;
}

#stacks_in_2489_page2 {
	padding:  1px;
}

#stacks_in_2491_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2491_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2491_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2493_page2 {
	padding:  1px;
}

#stacks_in_2496_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2496_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2527_page2 {
	padding:  1px;
}

#stacks_in_2530_page2 {
	padding:  1px;
}

#stacks_in_2597_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2597_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2597_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2599_page2 {
	padding:  1px;
}

#stacks_in_2754_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2754_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2756_page2 {
	padding:  1px;
}

#stacks_in_2759_page2 {
	padding:  1px;
}

#stacks_in_2761_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2761_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2761_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2763_page2 {
	padding:  1px;
}

#stacks_in_2766_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2766_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2768_page2 {
	padding:  1px;
}

#stacks_in_2771_page2 {
	padding:  1px;
}

#stacks_in_2773_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2773_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2773_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2775_page2 {
	padding:  1px;
}

#stacks_in_2778_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2778_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2780_page2 {
	padding:  1px;
}

#stacks_in_2783_page2 {
	padding:  1px;
}

#stacks_in_2785_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_2785_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_2785_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2787_page2 {
	padding:  1px;
}

#stacks_in_2790_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_2790_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_2792_page2 {
	padding:  1px;
}

#stacks_in_2795_page2 {
	padding:  1px;
}

#stacks_in_1475_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_1475_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_1475_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1477_page2 {
	padding:  1px;
}

#stacks_in_1480_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_1480_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_1482_page2 {
	padding:  1px;
}

#stacks_in_1497_page2 {
	padding:  1px;
}

#stacks_in_1499_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_1499_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_1499_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1501_page2 {
	padding:  1px;
}

#stacks_in_1504_page2 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_1504_page2 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_1506_page2 {
	padding:  1px;
}

#stacks_in_1509_page2 {
	padding:  1px;
}

#stacks_in_1689_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_1689_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_1689_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1691_page2 {
	padding:  1px;
}

#stacks_in_1694_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_1694_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_1696_page2 {
	padding:  1px;
}

#stacks_in_1708_page2 {
	padding:  1px;
}

#stacks_in_1710_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_1710_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_1710_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1712_page2 {
	padding:  1px;
}

#stacks_in_1715_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_1715_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_1717_page2 {
	padding:  1px;
}

#stacks_in_1720_page2 {
	padding:  1px;
}

#stacks_in_1722_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_1722_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_1722_page2 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1724_page2 {
	padding:  1px;
}

#stacks_in_1727_page2 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_1727_page2 .stacks_right {
	float:right;
	width:61%;
}
#stacks_in_1729_page2 {
	padding:  1px;
}

#stacks_in_1732_page2 {
	padding:  1px;
}

#stacks_in_1761_page2 {
	border: solid #000000;
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_1763_page2 {
	padding:  1px;
}

#stacks_in_625_page2 {
	padding:  1px;
}

#stacks_in_620_page2 {
	border: solid #000000;
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_1765_page2 {
	padding:  1px;
}

#stacks_in_636_page2 {
	padding:  1px;
}

#stacks_in_649_page2 {
	padding:  1px;
}

#stacks_in_634_page2 {
	padding:  1px;
}

#stacks_in_640_page2 {
	padding:  1px;
}

#stacks_in_638_page2 {
	padding:  1px;
}

#stacks_in_1777_page2 {
	border: solid #000000;
	border-width: 0px 0px 2px 0px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_1779_page2 {
	padding: 0px 0px 10px 0px;
}
/* Resp 2 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_1398_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1398_page2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_1398_page2 #jwresp_col2_stacks_in_1398_page2{ float:right; width:49%}@media screen and (max-width:600px){#stacks_in_1398_page2 #jwresp_col1_stacks_in_1398_page2,#stacks_in_1398_page2 #jwresp_col2_stacks_in_1398_page2{width:100%;float:none;display:block}#stacks_in_1398_page2 #jwresp_col1_stacks_in_1398_page2{margin-bottom:0px}}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Styler Stack' 
Style Sheet: fsrstyler.css Style Sheet
Created: 26, September 2012
Last Modified: 01, January 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2010-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_124_page2 {
	font-size: 1.40em;
	color: #000000;
	line-height: 1.00em;
}

#stacks_in_124_page2 p {
	font-size: 1.40em;
	color: ##000000;
	line-height: 1.00em;
}

#stacks_in_124_page2 a:link  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_124_page2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_124_page2 a:hover {
	color: #0080FF;
	text-decoration: none;
}

#stacks_in_124_page2  a:active  {
	color: #FFFFFF;
	text-decoration: none;
}

#stacks_in_124_page2 h1 {
	color: #000000;
	font-size: 2.30em;
	line-height: 1.00em;
}

#stacks_in_124_page2 h2 {
	color: #000000;
	font-size: 2.00em;
	line-height: 1.00em;
}

#stacks_in_124_page2 h3 {
	color: #000000;
	font-size: 1.60em;
	line-height: 1.00em;
}

#stacks_in_124_page2 h4 {
	color: #000000;
	font-size: 1.40em;
	line-height: 1.00em;
}

#stacks_in_124_page2 h5 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1.00em;
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 480px) {
	
#stacks_in_124_page2 p {
	font-size: em;
}
	
#stacks_in_124_page2 h1 {
	font-size: em;
}

#stacks_in_124_page2 h2 {
	font-size: em;
}

#stacks_in_124_page2 h3 {
	font-size: em;
}

#stacks_in_124_page2 h4 {
	font-size: em;
}

#stacks_in_124_page2 h5 {
	font-size: em;
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	
#stacks_in_124_page2 p {
	font-size: em;
}

#stacks_in_124_page2 h1 {
	font-size: em;
}

#stacks_in_124_page2 h2 {
	font-size: em;
}

#stacks_in_124_page2 h3 {
	font-size: em;
}

#stacks_in_124_page2 h4 {
	font-size: em;
}

#stacks_in_124_page2 h5 {
	font-size: em;
}
}


#stacks_in_130_page2 {
	padding: 15px 0px 10px 0px;
}

#stacks_in_131_page2 {
	font-size: 120%;
}

#stacks_in_3611_page2 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_3611_page2 .stacks_right {
	float:right;
	width:39%;
}
#stacks_out_3611_page2 {
	width: 250px;
}

#stacks_in_3611_page2 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_3613_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_3613_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_3613_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_3613_page2 {
	margin: 5px 0px 0px 0px;
}
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_3624_page2 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Footer' 
Style Sheet: fsrfooter.css
Created: 25, October, 2010
Last Modified: 19, September 2013
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1415_page2 {
}

#stacks_in_1415_page2 #footer {
	line-height: 1.20em;
	width: 100%;
}



#stacks_in_1415_page2 {
	margin: 0px 20px 20px 20px;
}
